Bug 104841 - intel 7505 not supported
intel 7505 not supported
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
All Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-22 15:28 EDT by jmccann
Modified: 2015-01-14 18:19 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jmccann 2003-09-22 15:28:17 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030701

Description of problem:
It seems that the Intel 7505 chipset is not supported.

Sep 22 15:11:19 acs12 kernel: Linux agpgart interface v0.99 (c) Jeff Hartmann
Sep 22 15:11:19 acs12 kernel: agpgart: Maximum main memory to use for agp
memory: 1919M
Sep 22 15:11:19 acs12 kernel: agpgart: Unsupported Intel chipset (device id:
2550), you might want to try agp_try_unsupported=1.
Sep 22 15:11:19 acs12 kernel: agpgart: no supported devices found.



Version-Release number of selected component (if applicable):
kernel-smp-2.4.20-20.9

How reproducible:
Always

Steps to Reproduce:
1. Boot errata kernel on new Dell Precision workstation
2.
3.
    

Additional info:

It seems that there are backports available
<http://linux.derkeiler.com/Mailing-Lists/Kernel/2003-08/7260.html>

These workstations are so prevalent it would be great to get a backport into an
errata kernel.
Comment 1 Bugzilla owner 2004-09-30 11:41:33 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.